# Generated by Django 2.0.5 on 2020-11-23 12:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0047_auto_20201111_1124'),
        ('document', '0047_auto_20201105_0658'),
    ]

    operations = [
    ]
